@font-face {
    font-family: 'Rockwell';
    src: url('/Rockwell.woff2') format('woff2'),
        url('/Rockwell.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body,
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,
.navbar,
.btn  { font-family:'Rockwell', arial }

.internal-page .article-body .related-links { display: none; }

.mod-scoreboard.style7 .card .card-body { color: var(--color-primary) !important; }
.scoreboard .component-heading { display: flex;align-items: center; }
.composite-anchor { color: var(--color-primary) ;font-size: 16px !important;margin-left: auto;}

@media(min-width:992px){
   .section.header .mod-site-header.style1 .navbar-brand-centered img {   margin-top: -18px; margin-left: -60px; }
   .navbar.navbar-primary li.dropdown > .dropdown-menu {   padding-top: 30px; }
   /*.navbar .navbar-collapse { margin-left: -90px; }*/
   div.mod-site-header.style3 .navbar-primary .navbar-logo { position: absolute; left: -95px; }
  /* .tix-embed {   max-width: 50%; } */
  
  div.mod-site-header .navbar-primary .navbar-logo img { max-height: 110px !important; }
  
  div.mod-site-footer { background-position: 0px -76px !important; }
  
  .mod-site-header.style1 .navbar.navbar-primary .nav-link { font-size: 0.9rem; }
  
}